dotnet-help(1)

dotnet help reference

This article applies to: ✔️ .NET Core 3.1 SDK and later versions

NAME

dotnet-help - Shows more detailed documentation online for the specified command.

SYNOPSIS

    dotnet help <COMMAND_NAME> [-h|--help]

DESCRIPTION

The dotnet help command opens up the reference page for more detailed information about the specified command.

ARGUMENTS

•   COMMAND_NAME

    Name of the .NET CLI command. For a list of the valid CLI commands, see CLI commands.

OPTIONS

•   -?|-h|--help

    Prints out a description of how to use the command.

EXAMPLES

•   Opens the documentation page for the dotnet new command:

        dotnet help new